@charset "UTF-8";

.sp-fixed {
    display: flex;
    flex-grow: 1;
    position: fixed;
    bottom: 3px;
    left: 3px;
    right: 3px;
    z-index: 299;
    border: 1px solid #fff;
  }
  .sp-fixed li {
  	list-style-type: none;
    flex: 1;
  }
  .sp-fixed li a {
    padding: 10px 0;
    display: block;
    color: #ffffff;
    font-family: "zen-maru-gothic", sans-serif;
    text-align: center;
    font-size: 0.75rem;
	  text-decoration: none;
  }
  .sp-fixed li:first-child {
    background-color: #FF6600;
  }
  .sp-fixed li:nth-child(2) {
    background-color: #06C755;
  }
  .sp-fixed li:nth-child(3) {
    background-color: #00b2fe;
  }
  .sp-fixed li a:hover {
    text-decoration: none;
  }
  .sp-fixed i {
    margin: 0 3px 0 0;
    font-size: 1rem;
    vertical-align: text-bottom;
  }

  .modal {
    display: none;
    position: fixed;
    z-index: 10000;
    left: 0;
    top: 0;
    padding: 85px 0 30px;
    width: 100%;
    height: calc( 100% - 115px );
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.7);
  }
  .modal-open-button {
    display: block;
    height: 100%;
    width: 100%;
    color: #ffffff;
    background-color: #00b2fe;
    font-family: "zen-maru-gothic", sans-serif;
    text-align: center;
    font-size: 0.75rem;
    line-height: 1.5;
    cursor: pointer;
    border: none;
  }

  .modal #close {
    position: absolute;
    top: -55px;
    right: -15px;
    color: #fff;
    font-size: 24pt !important;
    font-feature-settings: "palt" 1 !important;
    font-family: fot-tsukuardgothic-std, sans-serif !important;
    font-weight: 700 !important;
    line-height: 30px;
    z-index: 10002;
    background-color: inherit;
    cursor: pointer;
  }

  .modal-wrapper {
    box-sizing: border-box;
    position: relative;
    max-width: 500px;
    /* max-height: 80%; */
    margin: 0 10px;
    background-color: #FFFFFF;
    padding: 10px;
    box-sizing: border-box;
    z-index: 10001;
  }

  .modal-content {
    position: relative;
  }
  .modal-content h2 {
	margin: 0 0 5px;
	color: #FF6600;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.5;
  }
  .modal-content .inner {
	margin: 0 0 10px;
	padding: 10px;
	border: 1px solid #DEDEDE;
	background-color: #fefce5;
  }
  .modal-content .inner:last-child {
	margin: 0;
  }
  